-- Deploy numerus:payment_status_i18n to pg
-- requires: roles
-- requires: schema_numerus
-- requires: payment_status
-- requires: language

begin;

set search_path to numerus, public;

create table payment_status_i18n (
	payment_status text not null references payment_status,
	lang_tag text not null references language,
	name text not null,
	primary key (payment_status, lang_tag)
);

grant select on table payment_status_i18n to invoicer;
grant select on table payment_status_i18n to admin;

commit;
